Ayuda con la eleccion de mi puppy

classic Clásica list Lista threaded En Árbol
7 mensajes Opciones
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Ayuda con la eleccion de mi puppy

heidy
Ante todo saludar a todos los miembros. Soy  nueva en el foro y tambien en el entorno linux.
Bueno mi problema es que me avisaron para reparar un par de pc, y cuando me los dejaron me indicaron que querian un S.O. que fuera libre y muy liviano, pues las pc son bastante antiguas, otro de los requisitos era que debian tener aspecto de windows, y llevar navegador chrome o firefox, y libre office/ open office. Dicho esto .... estuve mirando y pense en puppy linux night, pero despues de intentar  hacer un usb boot, pues no arrancaba, asi que lo que hice fue grabarlo en un cd, y si arranco, le costo lo suyo pero cual fue mi sorpresa ... no habia escritorio solo una triste ventana en la parte superior izquierda que no se puede mover ni nada. Bueno con tan mala experiencia, y teneniendo en cuenta que los pc no arrancan desde los usb, pues uno de ellos no tiene ni puerto usb. Necesito consejo de que version de puppy grabar en el cd, ( pues no voy a descargar todos los puppy para probarlos) Acepto todos los consejos que podais darme.
 Muchas gracias
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

vicmz
Administrador
Bienvenida, heidy.

Por lo que dices tendría que ser un puppy que sirva en casi cualquier PC y que ya esté en español. Puedes probar con uno de estos:

Night-LXDE-w7 tiene aspecto de Windows 7 pero como no diste las especificaciones de las máquinas no estoy seguro, creo que si son pentium 4 deberia de funcionar bien
http://www.puppylinuxjosejp2424.com/2015/02/puppy-night-win-7-actualizado.html

PupJibaro no tiene aspecto de windows, pero está basado en Precise-Retro que es una versión de Puppy hecha especialmente para computadoras viejas, incluso si son de antes de 1999
https://github.com/Woofshahenzup/Pupjibaro

Si ya estás usando Puppy Linux en otra máquina, puedes probar creando el Live USB con las herramientas de Puppy, que tienen instrucciones detalladas paso a paso. Si la computadora en la que lo quieres instalar puede arrancar el sistema desde CD o DVD, grabar un live CD/DVD es la solución más directa.

También puedes entrar al chat de Puppy-Latino para hacer consultas:

http://webchat.freenode.net/?channels=puppy-latino

Saludos
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

heidy
Muchas gracias por la respuesta, el Night-LXDE-w7, ya habia intentado instalarlo, pero sin exito, pues lo grabe en cd y consigo que arranque, pero se queda la pantalla negra, solo se ve en la parte superior una ventana con varios iconos pero esa ventana no se puede mover de sitio ni cerrarla. Si descargo un puppy linux desde la pagina oficial, ¿despues puedo darle aspecto de linux?
Solo tengo el dia de hoy y un rato de mañana para poder hacer el arreglo.
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

heidy
Arreglado, ya tengo los dos pc con el puppy linux night win 7, pero... cual ha sido mi sorpresa cuando he ido a apagar y no se puede. oooooo, no funcionan los iconos para apagar el SO ni si quiera la programacion para que se apague mas unas horas mas tarde. ¿alguna forma de arreglarlo?
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

vicmz
Administrador
Perdon por responder tan tarde. Sospecho que es el kernel, NightLXDE-W7 tiene un kernel más nuevo y los kernels más nuevos no funcionan al 100% con hardware más viejo por haber dejado de lado el soporte para todo lo que no se considere moderno. La solución más simple es cambiarse a otro puppy, y la menos práctica, cambiar el kernel por uno más viejo. Habría que preguntarle al creador del iso si está dispuesto a hacer una versión con un kernel más viejo.
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

Wladimir
En respuesta a este mensaje publicado por heidy
Hola soy Wladimir y soy usuario de puppy nihgt lxde sobre tu problema para hacer funcionar la distro el consejo que te doy bajate la anterior a esta actualizacion ya que trae un kernel mas viejo y hay otra que es mas vieja es la puppy night lxde laptop rc esa es tambien con un kernel mas antiguo lo digo porque no pude hacerlo con un equipo de casa con la nueva,si lo que quieres es tener la apariencia de win 7 debes copiar la carpeta themes y icons y tambien una oculta root punto icons del puppy win7 instalado en otro equipo  usas el mismo puppy pero booteando como live cd buscas y   copias estas carpetas en un pendrive y despues cuando tengas instalado el otro lxde laptop rc copias el contenido de las carpetas themes y icons lo que copiaste en el pendrive en las carpetas que estan en root usr themes y root usr icons y punto icons ,guarda esas carpetas porque  tambien te sirven para entornos ubuntu xfce o mate si quieres mas datos te puedo enviar fotos para que veas como hacerlo y como se ven.
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Ayuda con la eleccion de mi puppy

Rattlehead
En respuesta a este mensaje publicado por heidy
Hola,

encontré en el foro en inglés un par de cosas que puedes probar para que vuelvan a funcionar los iconos de apagado... Ninguna garantía, porque el post original se refiere a Puppy 4, pero hacer la prueba no te debería llevar más de 5 minutos en total, y si funciona te ahorras buscar otro Puppy, reinstalar etc... :)

Prueba 1)

busca en el archivo /etc/rc.d/rc.sysinit esta línea

[ ! -d /proc/acpi ] && modprobe apm #v406

y cámbiala a

[ ! -d /proc/acpi ] && modprobe apm power_off=1 #v406

Prueba si así funciona el apagado (supongo que primero tendrás que reiniciar puppy 1 vez manualmente antes de que los cambios tengan efecto)

Prueba 2:

Si 1 no funciona, prueba, conservando la línea que dejaste en la prueba 1, a añadir también

apm=on

en el archivo menu.lst    (yo no tengo ya este archivo -es una larga historia geek :p -, pero creo recordar que estaba en /mnt/home/boot, /mnt/home/boot/grub o por ahí cerca).

Aquí está el enlace al post completo del foro. Parece que el problema está en que los ordenadores antiguos utilizan apm en vez de acpi para el apagado, y por eso hay que reconfigurar un poco. Mucha suerte, si no funciona siempre te queda instalar otra versión anterior de Puppy, como han comentado por aquí.
Cargando...